#!/usr/bin/python3

import cgi
import cgitb
cgitb.enable()


form = open("master.html", "r").read()
print("Content-type: text/html\n")
print(form)

print('<a href="posts-show.py">Alle Posts!</a><br>')
print('<a href="tags-show.py">Alle Tags!</a>')
